Subject: WG meetings in Orlando (reminder)

From: Ralph Droms <[email-masked]>
Date: Mon, 30 Nov 1998 13:11:38 -0500 (EST)

I've posted some information about the upcoming WG meetings in Orlando in
http://www.dhcp.org/9812-meeting.html.  If you think you are on the agenda
for the meeting, please check the posted agenda to make sure I haven't
missed you.

Also, I've updated the list of drafts in http://www.dhcp.org/drafts.html.

Important!  On Dec. 5, 1998, Bucknell University will switch to a new area
code and exchange number.  After Dec. 5, my phone numbers will be:

(570) 577-1145
(570) 577-1394 (dept)
(570) 577-1822 (fax)

My home phone number will also change to the 570 area code on Dec. 5.

=====

- Ralph Droms
  [email-masked]    Associate Professor of Computer Science
  (717) 524-1145        Bucknell University
  (717) 524-1822 (fax)  Lewisburg, PA 17837